name: "Office Hours"
description: "Defines a 'weekly office hours' field type, allowing you to specify when an Entity is open or closed."
package: Field types
dependencies:
 - drupal:field
 - drupal:datetime
core: 8.x
core_version_requirement: ^8 || ^9

libraries:
  - office_hours
type: module

# Information added by Drupal.org packaging script on 2020-06-18
version: '8.x-1.3'
project: 'office_hours'
datestamp: 1592488117
